Class-CGI-DateTime

Prerequisites

Class-CGI-DateTime declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Scalar::Util0Scalar-List-Utils-1.43134.29
DateTime0.3DateTime-1.21134.29
Test::More0Test-Simple-1.001014122.86
Class::CGI0.2Class-CGI-0.20128.57